Quikrbox Delivery Boy App - Bug #7293

Profile information > It shows edit icons for Name & Email field but its not clickable

08/03/2023 03:17 PM - priyanka Sharma

Status: Closed Start date: 08/03/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/04/2023 07:21 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 08/30/2023 12:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
